Genymotion Requirements

This section lists the prerequisites for an optimal use of Genymotion. Operating system Genymotion is compatible with the following operating systems: Microsoft Windows 7, 8/8.1, 10 (32 or 64 bit); macOS 10.9 or above; Linux Ubuntu 16.04 (Xenial Xerus) (64 bit) or above; Linux Debian 9 (Stretch) (64 bit); Linux Fedora 27 (64 bit). Alert: Genymotion cannot be run from a virtual … Keep Reading…